@charset "utf-8";
/* CSS Document */

body { background: #f1f9fd url("../imgs/main-bg.jpg") repeat-x center top; position: relative; }

body.inner { background: url("../imgs/header_.png") repeat-x center top; }

body.map_inner { background: url("../imgs/map.png") no-repeat center top; }

.clear { clear: both; }

#admin_menu { position: absolute; top: 0; width: 100%; z-index: 1; }

#pageWrapper { width: 1140px; margin: 0 auto;  }

#header { width: 1140px; margin: 0 auto; overflow: hidden; position: relative; z-index: 1; }
.head_img {
/*background: url("../imgs/white_bg_new.png") no-repeat left 33% top;*/
position: relative;
}



h1.logo {
	float: left;
	margin-left: 0;
}
#left_sidebar {
	float: left;
    position: relative;
    width: 290px;
    overflow: hidden;
}


#left_sidebar .topMenu {
	 background: rgba(0, 0, 0, 0) url("../imgs/sidebar1.png") no-repeat scroll 16px top;
    margin-bottom: 25px;
    overflow: hidden;
    padding-bottom: 12px;
    padding-top: 28px !important;
    width: 272px;
}
#left_sidebar .topMenu li{
	float:left;

}
#left_sidebar .topMenu li>a {
	color: #ffffff;
    display: block;
    font-size: 17px;
    height: 27px;
    padding-left: 42px;
    padding-top: 14px;
    width: 240px;
    text-transform: uppercase;
}

#left_sidebar .topMenu li>a:hover {
	background: #b87811;
	text-decoration: none;
	padding-left: -10px;
}
.mainMenu {
	float: left;
	margin-top: 16px;
	background: #565656;
	width: 945px;
	border-bottom: 5px solid #fff;
}
.mainMenu li { float: left; }

.mainMenu li>a {
	float: left;
	font-size: 19px;
	color: #ffffff;
	padding: 15px 21px;
	display: block;
}

.mainMenu>li:hover>a,
.mainMenu .selected>a,
.mainMenu .par_selected>a {
	text-decoration: none;
	border-bottom: 5px solid #d2922c;
	margin-bottom: -6px;
}

.mainMenu>li:first-child>a { background: none; width: 80px; }

.mainMenu li ul {
    display: none;
    position: absolute;
    top: 96px;
    width: 195px;
    z-index: 1075;
}
.mainMenu  li:hover ul {
    display: none;
}
.mainMenu  li li {
    float: left;
	width: 195px;
}

.mainMenu ul li:hover a,
.mainMenu .par_selected .selected a {
	background: #fafafc url("../imgs/li-ul-li.jpg") repeat-x left top;
	color: #373737;
	border: none !important;
	text-decoration: none;
}
.mainMenu ul li a {
    display: block;
    font-size: 15px;
    font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
    margin: 0;
    padding: 10px 10px 10px 10px;
    text-align: left;
	width: 175px !important;
	max-width: none;
	background: #42467f;
	color: #ffffff;
	height: auto;
}

.slogan {
    float: left;
    margin: 28px 25px 14px;
    padding-left: 180px;
}

.slogan:hover { text-decoration: none; }

.right { float: right; }
.left { float: left; }

.right .lang {
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 5px;
}

#searchForm {
	float: right;
    height: 30px;
    margin-top: 9px;
    width: 208px;
	background: #e9e8e8;
}

#searchInp {
	background: none repeat scroll 0 0 #e9e8e8;
    border: 0 none;
    color: #635c5c;
    float: left;
    height: 24px;
    padding-left: 8px;
}

#searchSub {
	background: url("../imgs/search-bg.png") no-repeat scroll center center #ffffff;
    border: medium none;
    cursor: pointer;
    display: block;
    float: right;
    height: 30px;
    text-indent: -10000px;
    width: 31px;
}
#content { width: 1140px; margin: 70px auto; min-height: 550px; background: url("../imgs/bg_home.png") repeat-y ; }

#map_content { width: 985px; margin: 0 auto; overflow:hidden; margin-bottom: 50px;}
#content.inner { position: relative; background: #fff ; }

.block2012 { width: 980px; margin: 0 auto; min-height:400px; }

.topBlock  {
	width: 960px;
	margin: 0 auto;
	background: #ffffff;
	overflow: hidden;
	padding: 10px;
}

.titleArea {
	float: left;
	width: 555px;
	height:30px;
	margin-top: 8px;
	position: relative;
	z-index: 1;
	margin-bottom: 20px;
}

.right_blocks .titleArea { width: 260px; }

.right_blocks .titleArea .title { color: #565656; padding: 0 0 0 5px; font-size: 17px;}

.right_blocks .topNews .pr_title:hover { text-decoration: none; }

.right_blocks .titleArea .see_all {
	display: block;
	background: none;
	font-size: 12px;
	color: #939393;
	margin-top: 5px;
	padding: 0 5px 0 0;
	text-transform: uppercase;
}

.ol_games .see_all {
	color: #fff;
    display: block;
    float: right;
    font-size: 14px;
    padding-right: 20px;
	margin-top: 4px;
	z-index: 99;
    position: relative;
}

.titleArea .title {
	float: left;
	font-size: 20px;
	color: #333;
	padding-left: 10px;
	text-transform: uppercase;
	border-left: 3px solid #333;
}

.titleArea .see_all {
	float: right;
	font-size: 14px;
	color: #191919;
	display: block;
	margin-top: 8px;
}

.topBlock.projects .item {
	float: left;
	width: 220px;
	height: 266px;
	position: relative;
	margin: 10px 10px 0 10px;
}

.topBlock.projects .item .img { display: block; }

.topBlock.projects .item .pr_title {
	display: block;
	position: absolute;
	bottom: 0;
	left: 33px;
	background: #ffffff;
	padding: 13px 10px 7px 10px;
	text-align: center;
	color: #232548;
	font-size: 12px;
	width: 129px;
}

.topBlock.projects .item:hover .pr_title { background: #232548; color: #ffffff; text-decoration: none; }

.topBlock.ol_games { padding: 0; width: 1140px; margin-top: 30px;}

.topBlock.ol_games .titleArea .title {
	color: #fff;
    float: left;
    font-size: 18px;
    padding-left: 20px;
    border-left: 3px solid #b87811;
    padding-top: 10px;
    padding-bottom: 10px;
}

#footer {
	padding-bottom: 20px;
	margin: 0 auto;
	background: #fff url("../imgs/footer-bg.jpg") repeat-x center top;
	overflow: hidden;
}

#footer .top,
#footer .bottom {
	width: 1140px;
	margin: 0 auto;
	padding-top: 10px;
}

#footer .top { min-height: 180px; }

#footer .top>div { float: left; }

#footer .bottom .copyright {
	float: left;
	font-size: 14px;
	color: #000000;
	margin-top: 20px;
	line-height: 20px;
	font-family: 'BPGArial';

}
#footer .bottom .createdIn {
	font-size: 14px;
	color: #000000;
	margin-top: 20px;
	float: right;
	line-height: 20px;
}

#footer .top .title {
	font-size: 14px;
	color: #ffffff;
	width: auto;
	text-transform: uppercase;
}

#footer .subscribe form .mailInp {
	width: 160px;
	height: 20px;
	border: none;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-left: 5px;
	color: #635c5c;
}

#footer .subscribe form #SubSub {
	width: 35px;
	height: 24px;
	color: #d0d1df;
	background: #24b0ee;
	border: none;
	cursor: pointer;
	text-align: center;
	font-weight: bold;
}

#footer .subscribe form #SubSub:hover { background: #229acf; }

#footer .subscribe p,
#footer .contact  p {
	font-size: 14px;
	color: #ffffff;
	width: 193px;
	line-height: 16px;
	padding-top: 10px;
}
#footer .contact .startGame span {
	margin-top: 10px;
}
#footer .contact .startGame {
	font-size: 14px;
	color: #ffffff;
	width: 193px;
	line-height: 16px;
	padding-top: 14px;
	text-transform: uppercase;
	font-weight: bold;
}
.startGame img {
	float:left;
	margin-right: 5px;
}
#footer .contact p { width: 173px; }

#footer .footerContact {
	width: 30%;
	margin: 10px;
	color: #fff;
}

#footer .footerContact a {
	float: left;
	display: block;
}

#footer .contact p a { display: block; float: left; color: #c5c2fa; font-size: 14px; opacity: 0.76; }

#footer .contact p { line-height: 17px; padding-top: 5px;  }

.counter_title {
	color: #FFFFFF;
	font-family: 'BPGNinoMtavruli';
	font-size: 22px;
	margin: 10px 0 17px 25px;
	text-transform: uppercase;
}
.top_news_title {
	font-size:20px;
	color:#262626;
	font-family:'BPGNinoMtavruli';
	margin:26px 0 5px 9px;
	float:left;
	text-transform: uppercase;
}
.cntSeparator {
	font-size: 54px;
	margin: 10px 7px;
	color: #000;
}

#counter { margin-left:25px; height:80px; }

.top_news {
	padding:10px 15px 20px 8px;
	min-height: 100px;
}
.top_news img {
	border:2px solid #fff;
	float:left;
	margin-right:30px;
}
.top_news .date {
	font-family:  Arial, Helvetica, sans-serif;
	font-size:13px;
	margin-bottom:10px;
	color:#848383;
}
.top_news .desc {
	font-family:'BPGNinoMtavruli';
	font-size:17px;
	color:#0061aa;
	line-height:18px;
}

.top_news:hover .desc {
	color:#535252;
	text-decoration:none;
}
.desc div {
    color: #FFFFFF;
    float: left;
    font-family: 'BPGNinoMtavruli';
    font-size: 20px;
    font-weight: bold;
    margin-left: 10px;
    margin-top: 11px;
    text-align: center;
    width: 128px;
}
.block1 {
	overflow:hidden;
	display:none;
}

.block1 .desc div { text-transform: uppercase; }



.menu2012 {
    margin: 5px 0 15px 25px;
	overflow: hidden
}

.menu2012 li.active a {
	color:#fff;
}

.menu2012 li { float:left; }

.menu2012 li a {
    background: url("../imgs/menu2012_bg.png") repeat-x scroll 0 0 transparent;
    border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
    color: #C2C2C2;
    display: block;
    font-family: 'BPGNinoMtavruli';
    font-size: 15px;
    margin-right: 13px;
    padding: 6px 16px 3px;
	text-transform: uppercase;
}
.menu2012 li a:hover { text-decoration:none; color:#FFFFFF; }

.calendar2012 { background:url(../imgs/top_news_bg.png) repeat; padding:15px 22px 20px; }

.calendar2012 .timeline {
	background: url("../imgs/london_timeline.png") no-repeat scroll 0 0 #232548;
	height: 353px;
	padding-top: 1px;
	position: relative;
	width: 934px;
}

.active_day_temp {
	background:none;
}

.active_day_temp em {
	text-indent:-99999999px !important;
}

.timeline > div:hover em, .active_day em {
	margin:293px auto 0;
	font-style:normal;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	text-indent:0px;
}


.under_c {
	color: #000000;
    font-size: 16px;
    margin-top: 50px;
    text-align: center;
}

#content .right_blocks {
	float: right;
	width: 277px;
	position: relative;
	right: -5px;
	top: -100px;

}
#content:after {
    content: "";
    clear: both;
    display: table;
}
.inner_page { padding-bottom: 50px; min-height: 500px; }

.inner_page,
.Breadcrumbs { float: left; width: 1110px; padding-left: 30px; }

.Breadcrumbs { padding: 20px 0 0 30px !important; }

.Breadcrumbs .bl_top { float: left; }

.Breadcrumbs .breadHome,
.Breadcrumbs .bread { float: left; }

.Breadcrumbs .breadHome {
	display: block;
	text-indent: -10000px;
	background: url("../imgs/homenhov.png") no-repeat left center;
	width: 17px;
}

.Breadcrumbs .breadHome:hover { background: url("../imgs/home.png") no-repeat left center; }

.Breadcrumbs a {
	font-size: 17px;
	color: #6c6c6b;
	padding: 5px 15px 0 5px;
	background: url("../imgs/divider-breads.png") no-repeat right 1px;
}

.Breadcrumbs a:hover { text-decoration:  none; color:#565656; }

.bread:last-child a { background: none; color: #565656; }

.txt_page { float: left; }

.inner_page h1.BPGNinoMtavruli-Bold {
	padding: 0;
	margin: 25px 0;
	font-size: 20px;
	color: #565656;
}

h1.BPGNinoMtavruli-Bold.sname { margin: 25px 0 0 0; }

.txt_page .topLine {
	float: left;
	width: 790px;
	border-bottom: 3px solid #565656;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.txt_page .topLine .date { float: left; font-size: 14px; color: #696969; }

.fb-like { float: right; width: 44px !important; margin-top: -2px; margin-right: 28px; }

.print_me { float: right; margin-right: 10px; }

.txt_page .txt p, .news_desc,
.list_cascad, .item p {
	font-size: 14px;
    line-height: 21px;
    margin-bottom: 21px;
	color: #474646;
}
.news_desc {
	overflow: hidden;
}

.txt_page .txt ul,
.txt_page .txt ol {
    font-size: 14px;
    margin-bottom: 21px;
    margin-left: 36px;
    margin-top: -15px;
}

.txt_page .txt ul { list-style: disc; }
.txt_page .txt ol { list-style: decimal; }

.txt_page .txt li {
    line-height: 21px;
	color: #696969;
}

.txt_page .txt li ul,
.txt_page .txt li ol {
    margin: 0 0 0 16px;
	list-style: circle;
}

.txt_page .txt table { float: left; }

.contact .right {text-align: left;}

.contact .right p { padding-top: 13px !important; }

#footer .top .footerContact p {
	margin-bottom: 5px;
}
#footer .top .footerContact .title { margin-bottom: 12px; }

.attached-docs b,
.gallery-element p,
.gall_sports {
	float: left;
	width: 664px;
	font-size: 17px;
	color: #565656;
	border-bottom: 3px solid #565656;
	padding-bottom: 10px;
	margin: 15px 0;
}

.gall_sports { width: 670px; }

.the_image { float: left; margin-right: 24px; }

.news_img { float: left; margin-top: 10px; }

.list_cascad .img_date { width: 130px; float: left;}

.list_cascad .text_binder { float: left; width: 669px; border-top: 3px solid #565656; }

.list_cascad:hover .text_binder { border-top: 3px solid #0061aa; }

.list_cascad { padding-left: 10px; width: 800px; float: left; margin-bottom: 35px;}

.list_cascad:hover { background: #eeeeee;  }

.list_cascad .inf_title a {
    color: #565656;
    font-size: 17px;
    padding: 0;
	display: block;
	float: left;
}

.list_cascad:hover .inf_title a { color: #0061aa; text-decoration: none; }
.list_cascad .inf_title { margin-top: 20px; }

.pager { height: 50px; float: right; font-family: 'BPGNinoMtavruli'; }

.pager a,
.pager b {
	display: block;
    float: left;
    margin: 0 2px 1px;
    padding: 6px 10px;
}

.pager a { background: none repeat scroll 0 0 #eaeaea; color: #000; }

.pager b { background: #dba856; color: #ffffff;  }

#submenu { margin-top: 30px; }

#submenu a {
    border: 1px solid #DFDFDF;
    float: left;
    font-size: 13px;
    height: 70px;
    line-height: 70px;
    margin: 10px 10px 5px 0;
    text-align: center;
    width: 48%;
	background: #e3e0e5;
}

#submenu a span { color: #6c6c6b;  }
#submenu a:hover { background: #d2922c; text-decoration: none;}
#submenu a:hover span { color: #ffffff; text-decoration: none;}


/* sportsmen */

.main-listing {
    margin-top: 20px;
    width: 1000px;
}
li.persons-listing-item {
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0 1px 0 #CCCCCC;
    height: 208px;
    margin-bottom: 15px;
    margin-left: 25px;
    margin-right: 12px;
    width: 137px;
}
li.persons-listing-item:nth-child(5n) {

}
li.persons-listing-item a.block-href {

    border-radius: 3px 3px 3px 3px;
    display: block;
    height: 208px;
    width: 148px;
}

li.persons-listing-item a div.game_info_block .avatar {
	text-align:center;
}

li.persons-listing-item a div.personInfo-block {

}
li.persons-listing-item div.personInfo-block div.avatar {
    height: 138px;
    width: 148px;
	position: relative;
	overflow:hidden;
}

li.persons-listing-item div.personInfo-block div.avatar:hover { opacity: 0.6; }
li.persons-listing-item div.personInfo-block div.avatar > img {
    min-height:138px;
}
li.persons-listing-item div.game_info_block div.avatar img {
    height: auto;
    width: auto;
	padding: 9px 0px;
}
li.persons-listing-item div.game_info_block div.avatar > img {
	min-height:inherit;
}
.person-name-description {
    font-size: 12px;
    height: 35px;
    overflow: hidden;
    width: 148px;
}
.person-name-description p.person-name {
    color: #ffffff;
    font-size: 12px;
    line-height: 15px;
	background: #d2922c;
	padding: 5px 8px 8px 8px;
	float: left;
	width: 132px;
	height: 22px;
}

.person-name-description p.person-name span { display: block; float:left; width: 138px; padding-bottom: 3px; }
.person-name-description p.person-description {
    color: #ABADB3;
    font-family: Sylfaen;
    font-size: 11px;
    line-height: 15px;
}
.personStats-block {
    height: 35px;
    width: 148px;
	background: #e8e8e8;
	padding-top: 3px;
}
.personStats-block p.persons-stats {
    color: #565656;
    font-family: arial;
    font-size: 12px;
    line-height: 16px;
    padding: 0 10px;
	width: 128px;
}

div.personInfo-block div.avatar .medals {
	position: absolute;
	max-height: 140px;
	width: 15px;
	bottom: 8px;
	right: 6px;
}

li.persons-listing-item div.personInfo-block div.avatar .medals img {
	width: 15px;
	height: 15px;
}

.list_projects {
	float: left;
	width: 240px;
	height: 240px;
	background: #e8e8e8;
	margin-right: 30px;
	margin-bottom: 30px;
}

.list_projects:nth-child(3n+4) { margin-right: 0; }

.list_projects .text_binder { height: 90px; overflow:hidden }


.list_projects .text_binder .inf_title a { font-size: 14px; color: #4d5089; }
.list_projects .text_binder .inf_title { padding: 12px 0 0 12px; }
.list_projects .text_binder div { font-size: 12px; color: #696969; padding: 5px 9px; line-height: 16px; }

.list_projects:hover { background: #d2922c; }

.list_projects:hover .text_binder .inf_title a { color: #ffffff; text-decoration: none;  }
.list_projects:hover .text_binder div { color: #c5c6e1; }

.nav_left {
	width: 277px;
	background: url("../imgs/sidebar1.png") no-repeat 0 top;
	padding-top: 18px !important;
	padding-bottom: 15px;
	margin-bottom: 25px;
}


.nav_left li a {
	color: #ffffff;
    display: block;
    font-size: 17px;
    padding-bottom: 7px;
    padding-left: 32px;
    padding-top: 11px;
    width: 260px;
}
.nav_left li a:hover,
.nav_left .selected a { background: #b87811; text-decoration: none; }

.topNews { float: right; margin-right: 4px;  margin-bottom: 25px;  }

.topNews .pr_title {
	width: 211px;
	background: #4d5089;
	color: #ffffff;
	display: block;
	font-size: 17px;
	padding: 10px 20px 6px 21px;
}

.topNews .pr_title:hover { text-decoration: none; }


.fdb_map { margin: 20px 0 35px 0; }

.fdb_contact { float: right; margin-top: 7px; width: 410px;}

.fdb-text { float: left; }

.fdb-text p,
.fdb_contact .title { font-size: 17px; color: #6c6c6b; }

.fdb_contact .title { margin-bottom: 5px; }

.fdb_contact p,
.fdb_contact p a { color: #6c6c6b; font-size: 13px; line-height: 26px; }

.feedback { float: left; margin-top: 25px; }

#fdb_fields input,
#fdb_form select {
	width: 214px;
	height: 23px;
	border: 1px solid #d8d8d8;
	border-right: 1px solid #bfbec1;
	border-left: 1px solid #bfbec1;
	outline: none;
}

#fdb_fields textarea {
	width: 384px;
	height: 142px;
	border: 1px solid #d8d8d8;
	border-right: 1px solid #bfbec1;
	border-left: 1px solid #bfbec1;
	resize: none;
	outline: none;
}
.block1 .see_all {
    color: #FFFFFF;
    float: right;
    margin: 48px 30px 0 23px;
}
#central_cont .see_all {
	color: #191919;
    float: right;

}
#fdb_form .label { width: 105px; font-size: 14px; color: #616161; margin-right: 10px; text-align: left; }

#fdb_send input {
	float: right;
	display: block;
	text-indent: -10000px;
	background: url("../imgs/send-geo.jpg") no-repeat left top;
	width: 120px;
	height: 30px;
	border: none;
	cursor: pointer;
}

#fdb_send { float: right; }


.topBlock.ol_calendar { display: none; }

#sportsman_filter {
    background: none repeat scroll 0 0 #E8E8E8;
    height: 115px;
    margin-bottom: 20px;
    margin-top: 15px;
    padding: 10px 25px 45px;
    width: 1020px;
	position:relative;
}
#sportsman_filter .alphabet {
	background:#ffffff;
	padding:15px 30px 40px;
}
#sportsman_filter .alphabet ul { float:right; }
#sportsman_filter .alphabet span {
    color: #666666;
    float: left;
    font-family: 'BPGNinoMtavruli';
    font-size: 13px;
    margin-right: 10px;
    margin-top: 7px;
}
#sportsman_filter .category span {
    color: #ffffff;
    float: left;
    font-family: 'BPGNinoMtavruli';
    font-size: 13px;
    margin-right: 10px;
    margin-top: 11px;
}
#sportsman_filter .alphabet ul li {
    background: none repeat scroll 0 0 #d2922c;
    color: #FAFAFA;
    float: left;
    font-size: 14px;
    margin-left: 5px;
    padding: 3px 5px;
}

#sportsman_filter .category select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: medium none;
    margin-right: 7px;
    padding: 4px;
    width: 165px;
	color:#666666;
}
#sportsman_filter .category input[type="text"] {
    background: none repeat scroll 0 0 #b87811;
    border: medium none;
    margin-right: 6px;
    padding: 7px;
	color:#d1d2d9;
}

#sportsman_filter .category input[type="submit"] {
    background: none repeat scroll 0 0 #565656;
    border: medium none;
    color: #fff;
    cursor: pointer;
    height: 29px;
    margin-right: 6px;
    padding: 4px 9px;
}

#sportsman_filter .alphabet ul li a {
	color: #FAFAFA;
}

#sportsman_filter .alphabet ul li.no_link { background: #f2c886; }

#sportsman_filter .alphabet ul li.no_link a:hover { text-decoration: none; }

#sportsman_filter .category {
	background: #d2922c;
	padding: 20px 15px 20px 20px;
}

#group_sportsman {
    position: absolute;
    right: 25px;
	bottom:0;
}

#left_sportsman_filter {
    background: url("../imgs/sidebar1.png") no-repeat scroll 4px top transparent;
    margin-bottom: 25px;
    padding:33px 30px 25px 30px;
    width: 203px;
}
#left_sportsman_filter h1 {
	font-family: 'BPGNinoMtavruli',sans-serif;
	font-size:23px;
	color:#fff;
	margin-left:0;
}
#left_sportsman_filter .alphabet ul {
	margin-bottom:10px;
	overflow:hidden;
}
#left_sportsman_filter .alphabet span, #left_sportsman_filter .category span{
	color: #FFFFFF;
    display: block;
    font-family: 'BPGNinoMtavruli',sans-serif;
    font-size: 14px;
    margin-bottom: 5px;
}

#left_sportsman_filter .alphabet ul li {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4D5089;
    float: left;
    font-size: 12px;
    margin-bottom: 3px;
    margin-right: 3px;
    padding: 3px 2px;
    text-align: center;
    width: 11px;
}
#left_sportsman_filter .alphabet ul li.no_link {
	background:#f2c886 none repeat scroll 0 0;
}
#left_sportsman_filter .alphabet ul li a {
	color:#565656;
}
#left_sportsman_filter select {
	border: 1px solid #565656;
    color: #666666;
    margin-bottom: 10px;
    padding: 3px;
    width: 200px;
}
#left_sportsman_filter .category input[type="text"] {
    background: none repeat scroll 0 0 #b87811;
    border: medium none;
    color: #D1D2D9;
    margin-right: 6px;
    padding: 7px;
    width: 124px;
}
#left_sportsman_filter .category input[type="submit"] {
    background: #565656 none repeat scroll 0 0;
    border: medium none;
    color: #D1D2D9;
    cursor: pointer;
    height: 29px;
    padding: 4px 6px;
}
.no_sportsman { text-align:center; color:#666666; }

#group_sportsman li {
	float:left;
	padding:5px 15px;
	background:#ffffff;
	color:#565656;
	font-size:14px;
	margin-left: 8px;
	cursor:pointer;
}

#group_sportsman li:hover, #group_sportsman .active_tab { color:#0061aa; }

#order_by_bday { display:none; }

#order_by_medals { display:none; }

#order-by-summer { display:none; }

#order-by-winter { display:none; }

.sportsmen_inner { width: 690px; }

.sportsmen_inner img { float: left; }

.sportsmen_inner .info_details {
	float: left;
	width: 438px;
	background: #eeeeee;
	height: 159px;
	padding: 20px 14px;
	margin-left: 15px;
}

.sportsmen_inner .info_details .category { float: left; }

.sportsmen_inner .info_details .category span { font-size: 12px; color: #696969; float: left; }

.sportsmen_inner .info_details .category img { display: block; margin-right: 8px; }

.sportsmen_inner .info_details .category p { font-size: 14px; color: #4d5089; float: left; width: 160px;}

.birth_date { float: left; color: #4d5089; font-size: 14px; margin: 12px 0 20px 0; }

.birth_date span { padding-left: 20px; color: #696969; }

.medal_years { float: left; width: 230px; }

.medal_years p { font-size: 14px; color: #696969; line-height: 18px; }

.medal_visual {
	float: right;
	width: 133px;
	padding: 15px;
	background: #ffffff;
	margin-right: 16px;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.medal_visual div { text-align: left; float: right; margin-top: 5px; }

.medal_visual div img { float: left; margin-left: 2px; }

.medal_visual div span { display: block; width: 70px; text-align: left; float: right; margin-left: 3px; }

#sportsman_filter ul li.active_letter { background:none repeat scroll 0 0 #565656; }

.sportsmen_desc { margin-top: 15px; }

.sportsmen_images { width: 670px; }

.sportsmen_images a {
	position: relative;
	display: block;
	float:left;
	width: 148px;
	height: 108px;
	margin-right: 25px;
}

.the_image a {
	position: relative;
	display: block;
	float:left;
	width: 145px;
	height: 108px;
	margin-bottom: 20px;
}

.sportsmen_images a:nth-child(4n) { margin-right: 0; }

.sportsmen_images .video { position: absolute; top: 30px; left: 46px; z-index: 5; }

.sportsmen_images img { position: absolute; left: 0; }

.social {
	margin-top: 10px;
    text-align: right;
    width: 208px;
}


label.error { display: none !important; }


input.error,
textarea.error { border: 1px solid red !important; }

#fdb_thanks { font-weight: bold; font-size: 14px; margin-top: 150px; }


.winter, .summer {
    background: url("../imgs/game_text_bg.png") no-repeat scroll right center transparent;
    color: #818181;
	position:absolute;
	right:50px;
    font-size: 13px;
    padding-right: 14px;
	display:none;

}

.txt table thead { height: 38px;  }


.txt table th {
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	background: #4d5089;
	border-right: 2px solid #ffffff;
	padding: 0 15px;
	border-bottom: 8px solid #ffffff;
	height: 38px;
}

.txt table td {
	font-size: 14px;
	font-weight: normal;
	border-right: 2px solid #ffffff;
	border-bottom: 2px solid #ffffff;
	background: #eaeaea;
	padding: 0 15px;
	text-align: center;
}
.txt .nino td {
	border:0!important;
	background: none;
	padding: 0 10px 15px;
	text-align: left;
	line-height: 0;
}

.txt .nino hr {
	height: 3px;
	width:100%;
	color:#4d5089;
	border:0;
	background-color: #4d5089;
}
.txt .nino h1 {
	color:#4d5089;
	font-family: 'BPGNinoMtavruli',sans-serif;
	font-size: 20px;
    margin: 0;
    padding: 0;
}

.txt table td:nth-child(2) { min-width: 69px; }

.txt table.kote tr td { background: #ffffff; height: 20px; color: #6b6d84; font-family:'BPGNinoMtavruli',sans-serif; padding: 20px 0 0 0; text-align: left;  }

.txt table.kote tr:nth-child(2n) td { background: #e1e1e1 url("../imgs/link.jpg") no-repeat left center; height: 30px;  padding: 0 50px;   }

.txt table.kote tr:nth-child(2n) td a { color: #000000; }

.txt table tr:hover td { background: #ffffff;}

.txt table tr:hover td p { color: #5d61a0; }

.txt table td p { text-align: center; }

.admin_tooltip { display:none; position:absolute; padding:10px; background:#fff; z-index:99999999999; }

.map {
	height:600px;
	position:relative;
}

.map_inner .title {
	font-family:'BPGNinoMtavruli',sans-serif;
	color:#232548;
	font-size:20px;
	margin-bottom:30px;
	margin-top: 10px;
}

.map_inner ul div {
	width:197px;
	float:left;
}
.map_inner ul div li img {
	margin-right:15px;
	vertical-align: middle;
}
.map_inner ul div li {
	margin-bottom:10px;

}
.map_inner  .topBlock.ol_games .titleArea .title {
	padding-left:0;
}
#map_content .map h1 {
	color: #e3a050;
    float: left;
    font-family: "BPGNinoMtavruli",sans-serif;
    font-size: 33px;
    width: 373px;
}
#map_content .map h1 span { color:#fff; }

#map_content .alphabet {
	width:390px;
	float:right;
	margin-top:10px;
}

#map_content .alphabet p {
	font-family:'BPGNinoMtavruli',sans-serif;
	color:#fff;
	font-size:20px;
	margin-bottom:6px;
}

#map_content .alphabet a {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #4D5089;
    font-size: 13px;
    line-height: 28px;
    padding: 3px 5px;
}
#map_content .alphabet div {
	background:url("../imgs/top_news_bg.png") repeat scroll 0 0 transparent;
	padding:10px;
	overflow:hidden;
}
#map_content .alphabet div span { text-align:right; float:right; }
.dot {
	background:url("../imgs/dot.png") no-repeat scroll 0 0 transparent;
	width:9px;
	height:9px;
	position:absolute;
	text-decoration:none;
}
.dot:hover { text-decoration:none; }
#dot_1 { right: 407px; top: 276px; }

.map_tooltip {
    background: url("../imgs/map_tooltip_bg.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    display: none;
    font-size: 10px;
    left: -6px;
    position: relative;
    top: -28px;
    z-index: 999;
	height:28px;
	padding-left: 3px;
    padding-top: 2px;
}

.map_tooltip img {
	float:left;
}
.map_tooltip span {
	float: left;
    padding: 3px 10px 3px 3px;
}

.selected_child { display: none; }

#mycarousel li { float: left; }

.other_projects {
	margin-top: 127px;
	float: right;
    width: 240px;
}

.proj_item {
	float: left;
	width: 188px;
	display: block;
	background: #e8e8e8;
	margin-top: 12px;
	color: #686868;
	font-size: 14px;
	padding: 17px 12px 17px 12px !important;
}

.proj_item:hover {
	text-decoration: none;
	color: #ffffff;
	background: #d2922c;
}

.other_projects p {
	font-size: 17px;
	color: #565656;
	padding: 5px 15px 9px 0;
	border-bottom: 3px solid #565656;
	width: 193px;
}

.emailMessageShadow {
    background: none repeat scroll 0 0 #222222;
    height: 100%;
    opacity: 0.4;
    position: fixed;
    width: 100%;
    z-index: 999;
}
.mailMessage {
    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 0 10px #222222;
    height: 170px;
    left: 35%;
    position: absolute;
    right: 35%;
    top: -200px;
    width: 30%;
    z-index: 99999;
}
.mailMessage p {
    color: #555555;
    font: 13px arial;
    margin-top: 50px;
    text-align: center;
}
.mailMessage span.messageYes {
    background: none repeat scroll 0 0 #4e5089;
    border-top: 1px solid #eae9ef;
    border-bottom: 1px solid #eae9ef;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font: 13px arial;
    margin: 25px auto;
    padding: 4px 0 5px;
    text-align: center;
    width: 85px;
}

#map_content .alphabet .active_letter { background:#d2922c; color:#fff }

#map_content a.hide_results {
    background: url("../imgs/hide_alphabet.png") no-repeat scroll right center #d2922c;
    color: #FFFFFF;
    float: right;
    font-size: 10px;
    height: 14px;
    line-height: 15px;
    margin-top: 9px;
    padding: 2px 30px 2px 9px;
}
#map_content a.hide_results:hover { text-decoration:none; }

#target1 {
	margin-bottom:25px;
	margin-top:18px;
	border: 2px solid #0099db;
}

.oth_sportsmen {
	width: 262px;
	float: right;
}

.oth_sportsmen .item {
	width: 250px;
	height: 80px;
	float: left;
	background: url("../imgs/oth_sportsmen.png") repeat left top;
	margin-bottom: 11px;
}

.oth_sportsmen .item:hover { background: url("../imgs/oth_sportsmen-hover.png") repeat left top; }

.oth_sportsmen .item .img {
	display: block;
	margin: 5px;
	float: left;
}

.oth_sportsmen .item:hover .name { text-decoration: none; color: #ffffff; }

.oth_sportsmen .item .name {
	max-width: 165px;
	float: left;
	display: block;
	color:#565656;
	font-size: 12px;
	padding-top: 8px;
	margin-right: 8px;
}

.oth_sportsmen .item .birth_date,
.oth_sportsmen .item .category {
	float: left;
	font-size: 12px;
	color: #6f6f70;
	margin: 5px 0 0 0px;
	min-width: 150px;
}


.oth_sportsmen .item:hover .birth_date,
.oth_sportsmen .item:hover .category,
.oth_sportsmen .item:hover .birth_date span { color: #aeb1d9; }

.txt .lightbox { float: left; border: 3px solid #eeeeee; display: block; margin-right: 10px; }

.fb-comments { margin-top: 50px; }

#no_link { opacity: 0.8; }

.chronoline-wrapper { background: #ffffff;  }

 /* --------- magda --------*/

 #left_sidebar {
 	width: 278px;
 	margin-right: 15px;
 	float: left;
 	position: relative;
 	margin-top: -50px;
 }
 #central_cont {
 	margin-right: 12px;
 	position: relative;
 	width: 550px;
 	margin-top: -50px;
 	float: left;
 }
#right_sidebar {
	width: 278px;
	position: relative;
	margin-top: -50px;
	float: right;
	margin-right: 7px;
}

.left_bl .title {
	color: #333;
    float: left;
    font-family: "BPGNinoMtavruli";
    font-size: 17px;
    padding-left: 10px;
    text-transform: uppercase;
    padding: 10px 10px 10px 7px;
    border-left: 3px solid #565656;
    margin: 5px 0;
}
.left_bl {
	background: #fff none repeat scroll 0 0;
    box-shadow: 0px 0px 3px #999;
    margin: 0 20px 20px 15px;
    width: 254px;

}
.left_bl img {
	margin: 5px;
}
#footer .top .footerMenu {
	width: 30%;
	margin: 10px;
}
.left_bl .mapCont .mapClass div {
	float: left;
    width: 197px!important;
}
.left_bl .mapCont {
	clear: both;
}
.left_bl .mapCont .title{
	border: none!important;
}
#footer .top .footerMenu .topMenu li a{
	font-family: "BPGNinoMtavruli";
	color: #ffffff;
    font-size: 14px;
    padding-top: 10px;
    text-transform: uppercase;
    width: auto;
    display: block;
}
.map_cont .left_bl {
	width: 100%;
	border: none;
}
.map_cont .left_bl .title {
	margin-top: 20px;
	float:none;
}
#footer .top .footerMenu .topMenu li a:hover {
	text-decoration: none;
	color: #ccc;
}
#footer .top .newsletter {
	width: 30%;
	margin: 10px;
}
#footer .top .newsletter form {
	float: right;
	margin-top: 10px;
}
#footer .top .newsletter form #SubSub {
	background: #d2922c;
	border: 0;
    height: 26px;
    color: #fff;
    cursor: pointer;
}
#footer .top .newsletter form .mailInp {
	border: 0 none;
    height: 18px;
    padding: 4px 5px;
}
#central_cont .item img {
	float: left;
	margin-right: 20px;
	overflow: hidden;
	display: block;
}
#central_cont .item a:hover {
	text-decoration: none;
	color: #000;
}

.bl:after {
    background: url("../imgs/slid_bg.png");
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    z-index: 99;
    display: block;
    content: "";
}

.txt .tbclear td {
background: none;
}
.txt .tbclear tr:hover td p {
color: #474646;
}